[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.GetIconFont

Gets the value for the IconFont property.

## Declaration

Source position: forms.pp line 1206

`protected function TScreen.GetIconFont: TFont; virtual;`

## Function result

Value for the property.

## Description

Ensures that a TFont instance exists for the member, that it has been initialized to the stock icon font for the WidgetSet class, or uses the default font and the color in clDefault or clWindowText (depends on the UseCLDefault define for the platform).

## See also

TScreen.IconFont |  | The font used for desktop icons.